﻿@charset "utf-8";

#menu {
    top: 0;
    position: absolute;
}
.nav_menu{
    top: 0;
}
.maind {
    width: 1200px;
    ;
    margin: auto;
    display: flex;
    align-items: center;
    height: 100%;
	    padding-top: 60px;
}

.maind_inner {
    width: 100%;
    height: 590px;
    display: flex;
}

.maind_inner_lf {
    width: 50%;
}

.maind_inner_rt {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
}

.maind_in_item {
    width: 50%;
    height: 197px;
    justify-content: center;
    display: flex;
    align-items: center;
    color: #fff;
}
.miand_banner{
    height: 394px;
}
.maind_in_item_inner {
    text-align: center;
}

.maind_in_item_inner img {
    margin-bottom: 15px;
}

.maind_in_item_inner h4 {
    font-size: 20px;
    margin-bottom: 10px;
}

.maind_in_item_inner p {
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
}

.mian_lx {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding: 30px;
}

.mian_lx_lf {
    width: 70%;
}

.mian_lx_rt {
    width: 30%;
    text-align: right;
}

.mian_lx_lf ul {
    display: flex;
}

.mian_lx_lf ul li {
    width: 20px;
    margin-right: 15px;
}

.mian_lx_lf ul li a {
    color: #fff;
    font-size: 18px;
    display: block;
    text-align: center;
	position: relative;
}
.mian_lx_lf ul li a .tte{
	position: absolute;
    top: 0px;
    left: 23px;
    width: 160px;
    display: none;
    z-index: 99;
    background: #fff;
    text-align: center;
}
.mian_lx_lf ul li a .tte p{
	line-height: 30px;
    color: #333;
}
.tte_img{
	width:100%;
}
.mian_lx_lf ul li a:hover .tte{
	display:block;
}
.ttes{
	position: absolute;
       top: 52px;
    left: 60px;
    width: 160px;
    display: none;
    z-index: 99;
    background: #fff;
    text-align: center;
}
.ttes p{
	line-height: 30px;
    color: #333;
}
.tte_imgs{
	width:100%;
}
.fivebotton ul li a{
	position:relative;
}
.fivebotton ul li a:hover .ttes{
	display:block;
}
.mian_lx_lf ul li a span {
    line-height: 18px;
}

.mian_lx_lf ul li a i {
    display: inline-block;
    width: 0;
    height: 0;
    border-width: 5px;
    border-style: solid;
    border-color: #fff transparent transparent transparent;
    margin-bottom: 10px;
}
.maind_inner_rt a:link {
    COLOR: #fff;
}
.maind_inner_rt a:visited {
    COLOR: #fff;
}
.maind_inner_rt a:hover {
    COLOR: #fff; TEXT-DECORATION: none;
}
.maind_inner_rt a:active {
    COLOR: #fff; TEXT-DECORATION: none
}
.maind_inner_rt A:focus {
    COLOR: #fff; TEXT-DECORATION: none
}
.maind_inner_rt .maind_in_item:nth-child(6){
    align-items: baseline;
}
.maind_lf_bottom{
    height: 197px;
    background: #1B856E;
}
.maind_lf_bottom_inner{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 8px;
}
.maind_lf_bottom_text{
     width: 290px;
     color: #fff;
     text-align: center;
     padding: 0 30px 0 25px;
}
.maind_lf_bottom_text a{
color: #fff;
}
.maind_lf_bottom_text h4{
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: normal;
}
.maind_lf_bottom_text p{
    font-size: 14px;
    text-align: justify;
    line-height: 20px;
    height: 80px;
    overflow: hidden;
}
.maind_lf_bottom_text h5{
	 font-size: 14px;
	display: block;
    text-align: right;
    color: #fff;
    margin-top: 10px;
	font-weight:normal;
}
.maind_lf_bottom_map{
    position: relative;
    width: 295px;
}
.maind_lf_bottom_text a:hover{
	text-decoration:none;
}
.maind_lf_bottom_map_tit{
    position: absolute;
    z-index: 9;
    top: 10px;
    left: 10px;
}
.maind_lf_bottom_map_item{
    display: flex;
    align-items: center;
}
.maind_lf_bottom_map_tit span{
    display: inline-block;
    width: 60px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    background: #fff;
    font-size: 14px;
    color: #1B856E;
    border-radius: 3px;
    margin-right: 10px;
}
.maind_lf_bottom_map_tit span.active{
    background: #1B856E;
    color: #fff;
}
.maind_lf_bottom_map_text{
    position: absolute;
    top: 50%;
    margin-top: -40px;
    left: 50%;
    margin-left: -128px;
    width: 256px;
    height: 79px;
    background: url(../images/topz.png) no-repeat;
    padding: 8px;
    z-index: 2;
}
.maind_lf_bottom_map_text h3{
    font-size: 14px;
    color: #1B856E;
}
.maind_lf_bottom_map_text p{
    color: #6A6A6A;
    font-size: 12px;
}
.maind_lf_bottom_map_item{
    display: none;
    width: 100%;
    height: 180px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
}
#banner .swiper-pagination{
    text-align: right;
}
#banner .swiper-pagination-bullet-active {
    background: #1B856E;
}
#banner img{
	width:100%;
height:100%;
}
@media only screen and (max-width:1400px){
	.maind {
		width: 1000px;
	}
	.maind_inner {
		height: 494px;
	}
	.miand_banner {
    height: 320px;
	}
	.maind_lf_bottom {
    height: 175px;
	}
	.maind_in_item {
    height: 165px;
	}
	.maind_in_item_inner img {
    margin-bottom: 0px;
    width: 50px;
}
.maind_lf_bottom_map_item {
	height: 150px;
	    margin-top: 8px;
}
.maind_lf_bottom_map_text {
    margin-left: -108px;
width: 199px;
}
.maind_lf_bottom_map_text h3 {
font-size: 12px;
}
.maind_in_item_inner h4 {
    font-size: 18px;
}
.mian_lx {
padding: 10px;
}
.mian_lx_lf ul li a i {
margin-bottom: 0px;
}
}
